@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.XhF4dta:before {
  content: "\e000";
}
.qRnK9uv9:before {
  content: "\e001";
}
.HkFlASGNmj:before {
  content: "\e002";
}
.ldcRiH:before {
  content: "\e003";
}
.dgPWid5Uejx:before {
  content: "\e004";
}
.fIVPOWfQAO:before {
  content: "\e005";
}
.WvD6ux:before {
  content: "\e006";
}
.ha8bKemG:before {
  content: "\e007";
}
.EgsnaiMtEQ:before {
  content: "\e008";
}
.HzCGDkHBaA:before {
  content: "\e009";
}
.GMagUK:before {
  content: "\e00a";
}
.v0y39HiAkJ5:before {
  content: "\e00b";
}
.bxoAqHu:before {
  content: "\e00c";
}
.ddCgdb:before {
  content: "\e00d";
}
.kCUVy7:before {
  content: "\e00e";
}
.KF7FtlmvT7h:before {
  content: "\e00f";
}
.wga76br8:before {
  content: "\e010";
}
.vTNoWqz:before {
  content: "\e011";
}
.l4DtLcp:before {
  content: "\e012";
}
.jOy8hwdj6dj:before {
  content: "\e013";
}
.ytV4Pyf6:before {
  content: "\e014";
}
.i6BQ3g:before {
  content: "\e015";
}
.YW0pgKN2eYN:before {
  content: "\e016";
}
.TJmWF7h:before {
  content: "\e017";
}
.QZBEiUDt:before {
  content: "\e018";
}
.Pdh5oz0upE:before {
  content: "\e019";
}
.vVoPu2NUh:before {
  content: "\e01a";
}
.q0XnKoN9:before {
  content: "\e01b";
}
.hTrG1Ao:before {
  content: "\e01c";
}
.iV2LbQGC7R:before {
  content: "\e01d";
}
.iZn7GbE8g:before {
  content: "\e01e";
}
.XhMHakK:before {
  content: "\e01f";
}
.kwvzvR:before {
  content: "\e020";
}
.MwlFfd50J:before {
  content: "\e021";
}
.WkMX5grnTb:before {
  content: "\e022";
}
.Djizlfk:before {
  content: "\e023";
}
.AFfOcLILa:before {
  content: "\e024";
}
.dnmRd1:before {
  content: "\e025";
}
.XEb1noh:before {
  content: "\e026";
}
.hFdESWPhu:before {
  content: "\e027";
}
.hu0fWjatzjb:before {
  content: "\e028";
}
.rDLFum:before {
  content: "\e029";
}
.lLRLnCEi:before {
  content: "\e02a";
}
.ny0xW6jk:before {
  content: "\e02b";
}
.OiCkOu:before {
  content: "\e02c";
}
.uMOaC3rpBJ:before {
  content: "\e02d";
}
.CJGfm8:before {
  content: "\e02e";
}
.UYlLL7HGs78:before {
  content: "\e02f";
}
.PjUnBwHby:before {
  content: "\e030";
}
.RDWONap6X:before {
  content: "\e031";
}
.r5m2chhaP6s:before {
  content: "\e032";
}
.FAMRVIa7:before {
  content: "\e033";
}
.GCbeqp:before {
  content: "\e034";
}
.tyCIYac3u8K:before {
  content: "\e035";
}
.Kv5AO9o:before {
  content: "\e036";
}
.kdyOfhwXc:before {
  content: "\e037";
}
.iNRCFazfs:before {
  content: "\e038";
}
.qEyX8kUPAZ:before {
  content: "\e039";
}
.mmopfiexeMb:before {
  content: "\e03a";
}
.qdvlccKUb:before {
  content: "\e03b";
}
.Q0cagq:before {
  content: "\e03c";
}
.dWIgSdfhgG:before {
  content: "\e03d";
}
.VIM2GBcK8Z:before {
  content: "\e03e";
}
.ZGDksUUFtwe:before {
  content: "\e03f";
}
.s3V9aHg:before {
  content: "\e040";
}
.whBKt8:before {
  content: "\e041";
}
.xkwzzlD:before {
  content: "\e042";
}
.XffbbAb7id:before {
  content: "\e043";
}
.dyolOmN2:before {
  content: "\e044";
}
.hv8ng2adg4:before {
  content: "\e045";
}
.Ky52g2u:before {
  content: "\e046";
}
.J5NfXgsXIwQ:before {
  content: "\e047";
}
.Sp2RKeUZh1L:before {
  content: "\e048";
}
.FSXZJXH8Aq:before {
  content: "\e049";
}
.ZGNLcv0gQ:before {
  content: "\e04a";
}
.QFj0UJKkme:before {
  content: "\e04b";
}
.I28ny6Cuz:before {
  content: "\e04c";
}
.gznH0FRJk:before {
  content: "\e04d";
}
.neQdOoiB:before {
  content: "\e04e";
}
.LvTX6gt:before {
  content: "\e04f";
}
.SdlbeW:before {
  content: "\e050";
}
.FS7Gg7OHz:before {
  content: "\e051";
}
.nkAM2dS:before {
  content: "\e052";
}
.pcCMQDpyJaw:before {
  content: "\e053";
}
.ovBAKgdPiV:before {
  content: "\e054";
}
.nu6ERWz:before {
  content: "\e055";
}
.DIglRJzSe:before {
  content: "\e056";
}
.fHfWL1Kn:before {
  content: "\e057";
}
.If8zFEVH6:before {
  content: "\e058";
}
.j00AtF7EFX:before {
  content: "\e059";
}
.RJhBQgaZ:before {
  content: "\e05a";
}
.PlLAu1vY:before {
  content: "\e05b";
}
.UJslqG1NK7K:before {
  content: "\e05c";
}
.zEXxfgnb:before {
  content: "\e05d";
}
.xZxZByf7p94:before {
  content: "\e05e";
}
.vD4HPK:before {
  content: "\e05f";
}
.iaa2aOdPhW:before {
  content: "\e060";
}
.glqPiB7DFw:before {
  content: "\e061";
}
.dgUakngkh:before {
  content: "\e062";
}
.YnDyya1:before {
  content: "\e063";
}
.k6RRFoakiia:before {
  content: "\e064";
}
.rSGPN8pLx:before {
  content: "\e065";
}
.ias6CN:before {
  content: "\e066";
}
.pjb0f1:before {
  content: "\e067";
}
.XqYJe9IVi:before {
  content: "\e068";
}
.i22i9IMJmV:before {
  content: "\e069";
}
.n8kNAMVth:before {
  content: "\e06a";
}
.OrAGeSj:before {
  content: "\e06b";
}
.Bfrclg:before {
  content: "\e06c";
}
.gOws625:before {
  content: "\e06d";
}
.kC3inh09jP7:before {
  content: "\e06e";
}
.FjRRP0eOVR:before {
  content: "\e06f";
}
.h2LhIX:before {
  content: "\e070";
}
.xeIgeSIjd:before {
  content: "\e071";
}
.up8aTbaP:before {
  content: "\e072";
}
.RqCMA0z:before {
  content: "\e073";
}
.bL7dE3SCC4:before {
  content: "\e074";
}
.kaeLamDWbl:before {
  content: "\e075";
}
.TWYyMoO:before {
  content: "\e076";
}
.pQ33Fg29K:before {
  content: "\e077";
}
.FwBbgLag:before {
  content: "\e078";
}
.khRq7cG:before {
  content: "\e079";
}
.PCtTSJkJh:before {
  content: "\e07a";
}
.ohOjVCdCYS:before {
  content: "\e07b";
}
.KGXdJEf1HL:before {
  content: "\e07c";
}
.QyrGFl:before {
  content: "\e07d";
}
.GoPgepJr:before {
  content: "\e07e";
}
.rHhudouL:before {
  content: "\e07f";
}
.Is3NrSePvm:before {
  content: "\e080";
}
.oueheYq:before {
  content: "\e081";
}
.kgZHce6:before {
  content: "\e082";
}
.slxcmcGi1d:before {
  content: "\e083";
}
.EDKEcxcU:before {
  content: "\e084";
}
.dbHfbXXaC:before {
  content: "\e085";
}
.GSpEcp:before {
  content: "\e086";
}
.ia7QhX:before {
  content: "\e087";
}
.FEpds4:before {
  content: "\e088";
}
.cwfuUxi044Z:before {
  content: "\e089";
}
.X7VLvEPtDc:before {
  content: "\e08a";
}
.ywCpTmpbhZ:before {
  content: "\e08b";
}
.fj7g7s7:before {
  content: "\e08c";
}
.Rz0SChSu:before {
  content: "\e08d";
}
.YsR3f7J:before {
  content: "\e08e";
}
.hrilP73K3I0:before {
  content: "\e08f";
}
.IFaPxcF0VX:before {
  content: "\e090";
}
.woABoj1Kt9P:before {
  content: "\e091";
}
.K4lgYv7127v:before {
  content: "\e092";
}
.tzZwv0QHRaM:before {
  content: "\e093";
}
.nn9kGmMf4:before {
  content: "\e094";
}
.WOslS2dd82l:before {
  content: "\e095";
}
.zdWR1dDh:before {
  content: "\e096";
}
.cGCsEfL:before {
  content: "\e097";
}
.PfPa2S:before {
  content: "\e098";
}
.zPfQFvFp:before {
  content: "\e099";
}
.tbn9FNrxw:before {
  content: "\e09a";
}
.DY5zTdq:before {
  content: "\e09b";
}
.u9ej8Yd3Clb:before {
  content: "\e09c";
}
.oElp9JnFI:before {
  content: "\e09d";
}
.yEjlHBcUpHO:before {
  content: "\e09e";
}
.MT6anGGj:before {
  content: "\e09f";
}
.Oko2cu8aq:before {
  content: "\e0a0";
}
.Alh2kjH:before {
  content: "\e0a1";
}
.FuPtiafzF2w:before {
  content: "\e0a2";
}
.I8m5JXGaouS:before {
  content: "\e0a3";
}
.oOG4IV:before {
  content: "\e0a4";
}
.DmjxL0Gws2:before {
  content: "\e0a5";
}
.sV289OjVYaJ:before {
  content: "\e0a6";
}
.cFhRJRN:before {
  content: "\e0a7";
}
.dBvAcYxB:before {
  content: "\e0a8";
}
.HcNzVY0l8:before {
  content: "\e0a9";
}
.wJ0Hhf:before {
  content: "\e0aa";
}
.IauJbebh1Lf:before {
  content: "\e0ab";
}
.N8ZOfC7aSfG:before {
  content: "\e901";
}
.OLeMzO:before {
  content: "\e902";
}
.m8gHiVgbpd:before {
  content: "\e903";
}
.WxQWAy:before {
  content: "\e904";
}
.CLTtqKl6:before {
  content: "\e905";
}
.xDeniFYL:before {
  content: "\e906";
}
.X4THQeW:before {
  content: "\e907";
}
.UCEkkn:before {
  content: "\e908";
}
.ltfN84KnSd:before {
  content: "\e909";
}
.kJsIZhE:before {
  content: "\e90a";
}
.M2e2cd4:before {
  content: "\e90b";
}
.BDvgsJ:before {
  content: "\e90c";
}
.bUfAeTfSe:before {
  content: "\e90d";
}
.NZJIFX:before {
  content: "\e90e";
}
.xaZ3B6kBc5:before {
  content: "\e90f";
}
.VVlgPjYZ7dn:before {
  content: "\e910";
}
.AaGDzChuih:before {
  content: "\e911";
}
.eyOeGX:before {
  content: "\e912";
}
.KtY2ejI7:before {
  content: "\e913";
}
.mcNSb7Qn:before {
  content: "\e914";
}
.AjYYc9Iovwl:before {
  content: "\e915";
}
.p0cj3V:before {
  content: "\e916";
}
.SPW48xu:before {
  content: "\e917";
}
.KgDp0OoNOmq:before {
  content: "\e918";
}
.tM13VYxiJBK:before {
  content: "\e919";
}
.omKUEWJCAcf:before {
  content: "\e91a";
}
.nhHMOW6S:before {
  content: "\e91b";
}
.E9215C:before {
  content: "\e91c";
}
.l3FvjvOYU:before {
  content: "\e91d";
}
.C32k9WeUie:before {
  content: "\e91e";
}
.wPG2cJUmELi:before {
  content: "\e91f";
}
.iCdag3zw4dH:before {
  content: "\e920";
}
.T4hEgULxuw:before {
  content: "\e921";
}
.YZzdAGoyH:before {
  content: "\e922";
}
.SQklUlfUlg:before {
  content: "\e923";
}
.JGzJ1g:before {
  content: "\e924";
}
.WvDnOZMQ:before {
  content: "\e925";
}
.z1aT6OP8p:before {
  content: "\e926";
}
.CbUuwfn:before {
  content: "\e927";
}
.mbeQoySgC:before {
  content: "\e928";
}
.Xy7lEC:before {
  content: "\e929";
}
.CjBcTZ9r:before {
  content: "\e92a";
}
.GvKZLnB:before {
  content: "\e92b";
}
.azvT6FbaM:before {
  content: "\e92c";
}
.lZgzih:before {
  content: "\e92d";
}
.hfa3aEA:before {
  content: "\e92e";
}
.TPCGqrg1urV:before {
  content: "\e92f";
}
.Q6LMbUY6:before {
  content: "\e930";
}
.F2guyt:before {
  content: "\e931";
}
.kmnqdzXI:before {
  content: "\e932";
}
.FBrRFtwmN:before {
  content: "\e933";
}
.KQYgIQ:before {
  content: "\e934";
}
.WeQb9D4Ful:before {
  content: "\e935";
}
.euXpz9L:before {
  content: "\e936";
}
.i4vycaLpE:before {
  content: "\e937";
}
.al96t1ov:before {
  content: "\e938";
}
.qedwGB:before {
  content: "\e939";
}
.xfnWEzuN:before {
  content: "\e93a";
}
.DTTPruyRmFk:before {
  content: "\e93b";
}
.g8r6gfd2bbM:before {
  content: "\e93c";
}
.gppdSTZJHM6:before {
  content: "\e93d";
}
.mupfb1Ec2zG:before {
  content: "\e93e";
}
.iiAvbHb5:before {
  content: "\e93f";
}
.pWZzO22VOZ:before {
  content: "\e940";
}
.UQcgA1t2:before {
  content: "\e941";
}
.hAxjwpZHhh:before {
  content: "\e942";
}
.mrdhqcI6XfP:before {
  content: "\e943";
}
.rhxPhf8G7Ma:before {
  content: "\e944";
}
.WlxJEyrlYO:before {
  content: "\e945";
}
.Tg7OlR9:before {
  content: "\e946";
}
.WAsjinvp:before {
  content: "\e947";
}
.mml2DYaYSf:before {
  content: "\e948";
}
.mzoIajFM:before {
  content: "\e949";
}
.NimFkep7:before {
  content: "\e94a";
}
.Z2TGSrubwV:before {
  content: "\e94b";
}
.z9FD7WyWRX:before {
  content: "\e94c";
}
.Fx86ZO:before {
  content: "\e94d";
}
.vhmDrG:before {
  content: "\e94e";
}
.dbdh1kyk:before {
  content: "\e94f";
}
.lVlEShK:before {
  content: "\e950";
}
.KiUmrDrib:before {
  content: "\e951";
}
.gxXNbE:before {
  content: "\e952";
}
.u5qCzMY:before {
  content: "\e953";
}
.Q9WaphX7Cc:before {
  content: "\e954";
}
.I3dOSTFm:before {
  content: "\e955";
}
.oJiXvNGyp:before {
  content: "\e956";
}
.LWoEoO8zWs:before {
  content: "\e957";
}
.uL87fX:before {
  content: "\e958";
}
.hXmbVad:before {
  content: "\e959";
}
.OpKydi:before {
  content: "\e95a";
}
.WXyTPT5s:before {
  content: "\e95b";
}
.aKuMqa:before {
  content: "\e95c";
}
.CNJH9F2m:before {
  content: "\e95d";
}
.dOo8pO:before {
  content: "\e95e";
}
.dTMV5R4u:before {
  content: "\e95f";
}
.ikPZczaNNaL:before {
  content: "\e960";
}
.beTDctf2:before {
  content: "\e961";
}
.h2GB2EZ:before {
  content: "\e962";
}
.EtOjQcOa:before {
  content: "\e963";
}
.iMvMdtf:before {
  content: "\e964";
}
.c0QOZ9Job:before {
  content: "\e965";
}
.MW0jUArb25:before {
  content: "\e966";
}
.e7ZqF9Z:before {
  content: "\e967";
}
.Ag04ZbfIpkO:before {
  content: "\e968";
}
.LzlGNBdrvx:before {
  content: "\e969";
}
.FLzd6v9:before {
  content: "\e96a";
}
.VrAkFAboAK:before {
  content: "\e96b";
}
.Ek4qCRebk:before {
  content: "\e96c";
}
.WefWKf:before {
  content: "\e96d";
}
.JMLarrW:before {
  content: "\e96e";
}
.NQfPHpuc50A:before {
  content: "\e96f";
}
.X1cxas:before {
  content: "\e970";
}
.xCBpmx7RfE:before {
  content: "\e971";
}
.Dz3q0L7:before {
  content: "\e972";
}
.onHez7g:before {
  content: "\e973";
}
.pEwN7hvoM:before {
  content: "\e974";
}
.JhZf3Uo:before {
  content: "\e975";
}
.pKRIUj23lff:before {
  content: "\e976";
}
.s5esQcT:before {
  content: "\e977";
}
.R0HivO:before {
  content: "\e978";
}
.ahRLhe:before {
  content: "\e979";
}
.dJk2hOUZni:before {
  content: "\e97a";
}
.zdfOe3e2Pd:before {
  content: "\e97b";
}
.C4f8pKIVopI:before {
  content: "\e97c";
}
.e0ngxU5ix:before {
  content: "\e97d";
}
.GIfV9yXj:before {
  content: "\e97e";
}
.GwOugqecEnv:before {
  content: "\e97f";
}
